{##########################################}
{#### lichtline GmbH ######################}
{#### it@lichtline.com ####################}
{##########################################}

{##########################################}
{#### CSS Code ############################}
{##########################################}

    .image_navigation_wrapper {
        display: grid;
        position: relative;
    }

    .image_navigation_item {
        display: flex;
        position: relative;
    }

    .image_navigation_text_wrapper {
        display: flex;
        flex-direction: column;
        position: absolute;
        width: 100%;
        height: 100%;
        z-index: 200;
        pointer-events: none;

    }

    .image_navigation_text {
        display: flex;
        flex-direction: column;
        position: relative;
        pointer-events: all;
    }



    .image_navigation_description {
        margin: 0;
        pointer-events: none;
    }

    .image_navigation_image {
        object-fit: cover;
        max-width: 100%;
    }

    .image_navigation_anker {
        height: 100%;
        width: 100%;
        overflow: hidden;
    }

    .image_navigation_overlay {
        z-index: 100;
        position: absolute;
        top: 0px;
        left: 0px;
        height: 100%;
        width: 100%;
        pointer-events: none;
    }